actions:
  downloadAsset:
    class: info.magnolia.ui.framework.action.DownloadBinaryActionDefinition
    icon: icon-download
    binaryNodeName: jcr:content
    availability:
      root: true
      rules:
        notDeleted:
          name: notDeleted
          $type: jcrIsDeletedRule
          negate: true

actionbar:
  sections:
    asset:
      groups:
        export:
          items:
            download:
              name: downloadAsset

